<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap CSS -->
    <link   rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
    <!-- External CSS (style.css file) -->
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>Boostrap Components</title>

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>

        <div class="d-flex bg-primary flex-row text-light justify-content-between">
            <div class="p-2 ml-3">RK Tabucol</div>
            <div class="d-flex flex-row mr-3">
                <div class="p-2 ">About Me</div>
                <div class="p-2">Projects</div>
                <div class="p-2">Tools</div>
            </div>
        </div>

        <div class="container-fluid p-4">
            <h3 class="text-center my-4">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="row">
                <!-- HTML Card Start -->
                <div class="col-md-4">
                    <img class="img-fluid w-100"src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="text-center p-2">HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-md-4">
                    <img class ="img-fluid w-100"src="images/bootstrap_square.PNG">
                    <h5 class="text-center p-2">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-md-4 p-2">
                    <img class ="img-fluid w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="text-center">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid ">

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="row d-flex flex-row justify-content-center ">
                    <div class="col-md-12 text-center">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>
                <div class="row justify-content-center">
                    <div class="mt-3 flex-wrap d-flex justify-content-center col-sm-6">
                        <img src="images/logo-mongodb.png"/>
                        <img src="images/logo-nodejs.png"/>
                        <img src="images/logo-expressjs.png"/>
                        <img src="images/logo-react.png"/>
                        <img src="images/logo-heroku.png"/>
                    </div>
                </div>

                <div class="row justify-content-center">
                    <div class="mt-3 flex-wrap d-flex justify-content-center col-sm-6">
                        <img src="images/logo-git.png"/>
                        <img src="images/logo-sublime-text-3.png"/>
                        <img src="images/logo-postman.png"/>
                        <img src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>


    <!-- Activity: CONTACT US SECTION -->
    <div class="container-fluid jumbotron">
        <div class="row d-flex justify-content-around">
        
        <!-- GOOGLE MAP -->
        <!-- FIND US -->
        <div class="col-md-6 p-3">
            <h2 class="text-center mb-3">Find Us!</h2>
                
            <div class="mapouter"><div class="gmap_canvas"><iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=Bacoor%20Cavite&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://123movies-org.net"></a><br><style>.mapouter{position:relative;text-align:right;height:500px;width:600px;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:600px;}</style></div></div>
        </div>


        <!-- CONTACT US -->
            <div class=" col col-sm-12 col-md-6 p-2">
                <h2 class="text-center">Contact Us</h2>
                <form>
                    <!-- Text Input -->
                    <div class="form-group">
                        <label for="name" >Name:</label>
                        <input type="text" name="name" id="name" placeholder="Name" class="form-control">
                    </div>

                    <!-- Email -->
                    <div class="form-group">
                        <label for="email" >Email:</label>
                        <input type="email" name="email" id="email" placeholder="email@gmail.com" class="form-control">
                    </div>

                    <!-- Types of Services-->
                    <div class="form-group">
                        <label for="services">Services to Avail:</label>
                        <select type="text" name="name" id="services" placeholder="Name" class="form-control">
                            <option>Full-stack Development</option>
                            <option>Application Maintenance</option>
                            <option>Quality Assurance Testing</option>
                            <option>Web Hosting</option>
                        </select>
                    </div>

                    <!-- Textarea -->
                    <div class="form-group">
                        <label for="txt-area">Message</label>
                        <textarea type="text" name="txt-area" id="txt-area" placeholder="message here..." class="form-control"></textarea>
                    </div>

                    <!-- Button -->
                    <div class="row">
                        <div class="col-6">
                            <button type="reset" class="btn btn-outline-danger">Reset</button>
                            <button type="button" class="btn btn-success" data-toggle="modal" data-target="#contactBtn">Submit</button>
                        </div>
                    </div>

                <!-- Modal For Submission -->
                <div id="contactBtn" tabindex = "-1" aria-labelledby="contactBtn" aria-hidden="true" class="modal fade ">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 id="contactBtn" class="modal-title">Thank you for contacting us!</h5>
                                    <button type="button" data-dismiss="modal" aria-Label="close" class="close text-danger">
                                        <span>&times;</span>
                                    </button>
                            </div>
                        </div>
                <!-- end of modal header -->

                <div class="modal-body bg-light ">
                     Message Successfuly sent!
                </div>

                <div class="modal-footer">
                    <button type="button" data-dismiss="modal" class="btn btn-outline-secondary">Close</button>
                </div>
                <!-- end of modal footer -->

                    </div>
                </div>
                <!-- end of modal -->

            </form>
        </div>
        </div>
    </div>




        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>
